<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.example.base.widget.TitleBar
        android:id="@+id/mTitleBar"
        style="@style/Custom.TitleBar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:navigationIcon="@drawable/ic_back_black"
        app:title="账号绑定" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_wx"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="@dimen/dp_16"
        android:paddingTop="@dimen/dp_20"
        android:paddingEnd="@dimen/dp_16"
        android:background="@color/white"
        android:paddingBottom="@dimen/dp_20"
        app:layout_constraintTop_toBottomOf="@id/mTitleBar">

        <TextView
            android:id="@+id/tv_wx_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableStart="@mipmap/ic_bind_wx"
            android:drawablePadding="@dimen/dp_6"
            android:text="微信绑定"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_15"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/btn_bind_wx"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingStart="@dimen/dp_8"
            android:paddingTop="@dimen/dp_4"
            android:paddingEnd="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_4"
            android:text="立即绑定"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_12"
            app:csb_activeEnable="true"
            app:csb_cornerRadius="@dimen/dp_4"
            app:csb_fillColor="@color/transparent"
            app:csb_strokeColor="@color/color_dfdfdf"
            app:csb_strokeWidth="@dimen/dp_1"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginEnd="@dimen/dp_16"
        android:background="@color/color_eff2f7"
        app:layout_constraintTop_toBottomOf="@id/layout_wx" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_phone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="@dimen/dp_16"
        android:paddingTop="@dimen/dp_20"
        android:paddingEnd="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_20"
        android:background="@color/white"
        app:layout_constraintTop_toBottomOf="@id/view_line">

        <TextView
            android:id="@+id/tv_phone_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableStart="@mipmap/ic_bind_phone"
            android:drawablePadding="@dimen/dp_6"
            android:text="手机绑定"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_15"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/btn_bind_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingStart="@dimen/dp_8"
            android:paddingTop="@dimen/dp_4"
            android:paddingEnd="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_4"
            android:text="立即绑定"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_12"
            app:csb_activeEnable="true"
            app:csb_cornerRadius="@dimen/dp_4"
            app:csb_fillColor="@color/transparent"
            app:csb_strokeColor="@color/color_dfdfdf"
            app:csb_strokeWidth="@dimen/dp_1"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>